{
    "version": "0.2",
    "ignorePaths": [
        "lib/app/core/lang/ru_ru.dart",
        "lib/app/core/lang/tm_tm.dart"
    ],
    "dictionaryDefinitions": [],
    "dictionaries": [],
    "words": [
        "Appbar",
        "dili",
        "fluttericon",
        "fontello",
        "Getx",
        "harakteristiki",
        "LTRB",
        "roundcheckbox",
        "toggleable",
        "Türkmen",
        "Wishlisted",
        "Русский"
    ],
    "ignoreWords": [],
    "import": []
}
